@charset "utf-8";
/* CSS Document */
body{margin: 0;}
body{font-family:'Open Sans', sans-serif;}.clr{clear:both}
.fila:after, .fila:before{content:""; clear:both; display:table;}
.col12{width:100%}.col11{width:91.66666667%}.col10{width:83.33333333%}.col9{width:75%}.col8m{width:74%;}.col8{width:66.66666667%}.col7{width:58.33333333%}.col6{width:50%}.col5{width:41.66666667%}.col4{width:33.33333333%}.col3m{width:26%}.col3{width:25%}.col2m{width:24%}.col2{width:16.66666667%}.col1{width:8.33333333%}
.col12,.col11,.col10,.col9,.col8m,.col8,.col7,.col6,.col5,.col4,.col3m,.col3,.col2m,.col2,.col1{position:relative;float:left;height:auto;box-sizing:border-box; padding:0 10px;}
.boton{-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; color:#000; font-size:15px; background:#f4dc35; padding:12px 15px; display:inline-block;}.boton:hover{background-color:#c6d8f7;}
a{text-decoration:none;}
hr{height:2px; margin:5px 0; background:radial-gradient(#bfbfbf, #90a1bd);border:none;background: -webkit-radial-gradient(#bfbfbf, #90a1bd); background: -o-radial-gradient(#bfbfbf, #90a1bd); background: -moz-radial-gradient(#bfbfbf, #90a1bd); clear:both;}
.tex-center{text-align:center;}
p, ul li{font-size:14px; color:#222; line-height:26px;}
h1, h2, h3, h4, h5, h6{margin:0}section, footer{padding:40px 0;}
h1{font-size:36px; color:#333;}
h2{font-size:32px; color:#333;}
h3{font-size:28px; color:#555;}
h4{font-size:24px; color:#555;}
h5{font-size:20px; color:#555;}
h6{font-size:16px; color:#555;}
.contenedor, .contentop{position:relative;width:100%;margin:auto;height:auto;}
.contentop{max-width:1120px;}.contenedor{max-width:1100px;}
.bantop{background-image:url(../imagestri/img-headin.jpg); background-repeat:no-repeat; background-position:center; background-size:cover; padding:0px 0 150px;}
.headtop{z-index:2; width:100%; padding:10px 0 0; position:absolute}
.headtop .logo{width:205px;}
.headtop .sico{float:right; top:20px;}
.navtop{text-align:center;}
.redes{ border-right:1px solid #fff;}
.navtop p{color:#fff; display:inline-block; text-transform:uppercase; vertical-align:super; font-weight:600;}
.navtop .redes a{margin-left:10px;}
.navtop .contactop a{margin-right:10px; vertical-align:middle;}
/*-- new menu --*/
.menu_bar {display: none;}
header {width: 100%;}
header nav {z-index: 1000; width: 100%; margin:0px auto;}
header nav ul {
    margin: 0;
    padding-left:38px;
    font-size: 0;
    position: relative;
    z-index: 1;
}

header nav ul li {
    display: inline-block;
    position: relative;
    vertical-align: top;
}
header nav ul li a {color: #30528a; display: block; text-decoration: none; padding:16px 24px; text-transform:uppercase; font-weight:600;}

header nav ul li a:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #30528a;
    z-index: -1;
    transform: skewX(-28deg);
    opacity: 0;
    transition: opacity 0.3s;
}

header nav ul li:hover a:after,
header nav ul li:focus a:after,
header nav ul li.active a:after {
    opacity: 1;
}

header nav ul li a:hover {
    color: #fff;
}

header nav ul li a span {
    margin-right: 10px;
}

header nav ul li:hover .children, ul.children li:hover .children2 {
    display: block;
}
ul.children li:hover .children2{ width:300px;}
header nav ul li .children {
    display: none;
    background: #f4dc35;
    position: absolute;
    min-width: 160px;
    z-index: 1000;
    padding-left: 0;
}

header nav ul li .children a:after {
    transform: skewX(0deg);
    opacity: 0;
    transition: opacity 0.3s;
}

header nav ul li .children a {
    padding: 10px 20px;
}

header nav ul li .children a:hover {
    background-color: #30528a;
}

header nav ul li .children li {
    display: block;
    /*overflow: hidden;*/
    border-bottom: 1px solid rgba(255,255,255,.5);
}

header nav ul li .children li a {
    display: block;
}

header nav ul li .children li a span {
    float: right;
    position: relative;
    top: 3px;
    margin-right: 0;
    margin-left: 10px;
}

header nav ul li .caret {
    position: relative;
    top: 3px;
    margin-left: 10px;
    margin-right: 0px;
}

.seven { position:absolute; z-index:2; top:110px;
    background-color: rgb(255,255,255, 0);
    background-image: -webkit-linear-gradient(152deg, #f4dc35 87%, rgb(255,255,255, 0) 35%);
    min-height: 0px;
}

header nav ul li .children2 {
    display: none;
    background: #f4dc35;
    position: absolute;
    min-width: 160px;
    z-index: 1000;
    padding-left: 0;
    margin-left: 160px;
    top: 0;
}

header nav ul li .children2 a:after {
    transform: skewX(0deg);
    opacity: 0;
    transition: opacity 0.3s;
}

header nav ul li .children2 a {
    padding: 10px 25px;
}

header nav ul li .children2 a:hover {
    background-color: #30528a;
}

header nav ul li .children2 li {
    display: block;
    /*overflow: hidden;*/
    border-bottom: 1px solid rgba(255,255,255,.5);
}

header nav ul li .children2 li a {
    display: block;
}

header nav ul li .children2 li a span {
    float: right;
    position: relative;
    top: 3px;
    margin-right: 0;
    margin-left: 10px;
}
.hopri{ position:relative; background-image:url(../imagestri/fdo-home.jpg); background-repeat:repeat-y; background-position:center; background-size:contain;}
.titulo{position:relative; z-index:1;}
.resu17, .resu16, .clubes, .selec, .sigue{text-align:center;}
.linea:after{ content: '';  position: absolute; top: 24px;  left: 0;  right: 0;  bottom: 0; background-color:#ccc;    z-index:0; height:3px; width:94%; margin:0 auto;}
.resu17 h5, .resu16 h5, .clubes h5{text-transform:uppercase; padding:10px 20px; display:inline-block; margin:0 0 20px;}
.resu17 h5, .clubes h5{color:#30528a;}
.resu16 h5{color:#fff;}
.resu17 h5:after {content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color:#f4dc35; z-index: -1;   transform: skewX(10deg); height:46px; width: 215px; margin: 0 auto;}
.resu17 a img, .resu16 a img{-webkit-box-shadow: 5px 7px 20px 0px rgba(0,0,0,0.6); -moz-box-shadow: 5px 7px 20px 0px rgba(0,0,0,0.6);box-shadow: 5px 7px 20px 0px rgba(0,0,0,0.6);} 
.resu17 a img:hover, .resu16 a img:hover{-webkit-box-shadow:3px 5px 16px 0px rgba(0,0,0,0.4); -moz-box-shadow:3px 5px 16px 0px rgba(0,0,0,0.4); box-shadow:3px 5px 16px 0px rgba(0,0,0,0.4);} 
.afiliate, .calendario{padding-left:40px;}
.afiliate a:hover, .suscri a:hover, .calendario a:hover{opacity:.95;}
.second{margin:20px 0 0;}
.resu16 h5:after {content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color:#30528a; z-index: -1;   transform: skewX(10deg); height:46px; width: 215px; margin: 0 auto;}
.calendario .col4, .calendario .col8{padding:0;}
.calendario .col8{border:#ccc 1px solid; padding:8px 0 6px; background-color:#fff;}
.calendario .col8 h4{text-align:center; text-transform:uppercase;color:#30528a; margin-bottom: 5px;}
ul.crocal{font-size:0;}
ul.crocal li{list-style:none; display:inline-block; border:2px solid #ddd; padding:5px 0px; margin: 0 2px 3px; width:45px;    text-align: center;color:#ababab;}
.crocal li.fadam{background-color:#f4dc35; color:#30528a;font-weight: 600;}
.clubes h5:after {content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color:#f4dc35; z-index: -1;   transform: skewX(10deg); height:46px; width: 215px; margin: 0 auto;}
.clubes .linea:after{content: '';  position: absolute; top: 24px;  left: 0;  right: 0;  bottom: 0; background-color:#ccc;  z-index: -2; height:3px; width:99.9%; margin:0 auto;}
.selec h5, .sigue h5{text-transform:uppercase; padding:10px 20px; display:inline-block; margin:0 0 20px; color:#30528a;}
.selec .linea:after, .sigue .linea:after{ content: '';  position: absolute; top: 24px;  left: 0;  right: 0;  bottom: 0; background-color:#ccc;    z-index: -2; height:3px; width:94%; margin:0 auto;}
.selec h5:after, .sigue h5:after{content: ''; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color:#f4dc35; z-index: -1;   transform: skewX(10deg); height:46px; width:240px; margin: 0 auto;}
.suscri{margin:40px 0 0;}
.quieso h2, .comjuz h2{ color:#30528a; margin-bottom:20px;}
.mivi{position: relative; height: auto;}
.mivi .linea{ height:0;}
.descarga{text-align:center;}
.descarga a.boton{width:216px; color:#000; -webkit-box-shadow: 5px 7px 20px 0px rgba(0,0,0,0.6); -moz-box-shadow: 5px 7px 20px 0px rgba(0,0,0,0.6);box-shadow: 5px 7px 20px 0px rgba(0,0,0,0.6);}
.ccet{margin:0 0 30px;}
.comjuz .col3{padding:0 20px;}
.comjuz{margin-bottom:60px;}
.cazul{background-color: #30538b; padding: 5px 23px; text-align: center;  display: inline-block;  float: right; margin-top: -12px;    z-index: 1; position: relative;}
.cazul h6, .cazul p{margin:0;color:#fff;}
.cazul p{font-size:12px; line-height: 17px; font-style: italic;}
.loclubes{clear:both; border-top: 1px solid #ccc;}
.loclubes .col6{ position:relative;}
.loclubes h5, .loclubes h6{margin:10px auto 0;}
.borizq{border-left: 1px solid #ccc;}
.marge{margin:25px 0 20px;}
.datos ul{padding-left:15px;}
.table{width:98%;  max-width: 100%; margin:20px auto 20px; /*border-radius:15px;*/ text-align:center; /*border: 2px solid #5679b9;*/ border-spacing: 0;}
.table tbody tr td{border:1px solid #e4e4e4;}
.table thead{background-color:#f4dc35; color:#5679B9;}
.table thead td{ padding:10px 0; text-transform:uppercase; font-size:15px; font-weight:bold;}
.table tbody{font-size:13px; line-height:38px;}
.gristab{background-color:#eaecf3;}
.calenfe{padding:0 90px 0 24px;}
.calenfe a:hover{ opacity:.95;}

/*-- aside --*/
aside .ladoin{text-align:center; margin:0 auto 30px; position:relative;}
footer{background-color:#30528a;}
footer h5{text-transform:uppercase; color:#fff; margin-bottom:20px;}
footer p{color:#fff;}
footer .enlaces ul{padding-left:20px;}
footer .enlaces ul li{list-style-image:url(../imagestri/ico-mayor.png);border-bottom: 1px #90a1bd solid;  padding: 7px 0 5px;}
footer .enlaces li a{color:#fff; text-transform:uppercase; padding-left:10px;}
footer .enlaces li a:hover{color:#90a1bd;}
.cont ul{margin:0px 0; padding-left:30px;}
footer li{color:#fff;}
footer li a{color:#fff;} footer li a:hover{text-decoration:underline;}
footer ul.dir{list-style-image:url(../imagestri/ico-home.png);}
footer ul.tel{list-style-image:url(../imagestri/ico-fono.png);}
footer ul.mail{list-style-image:url(../imagestri/ico-mail.png);}
footer .diseno{color:rgba(255, 255, 255, 0.23);}
.ir-arriba{padding:8px 15px; background:#ea1a2d;color:#fff;position:fixed;bottom:30px;right:25px; cursor:pointer; z-index:2; border-radius:50%;}
.ir-arriba:hover{ background-color:#c4c4c4;}
/*-- Carrusel --*/
.cdo-slider{margin:55px 0 0;}
#jssor_1 span{z-index:2; position:absolute; bottom:65px; text-align:center; width:100%}#jssor_1 h3{color:#fff; font-size:50px;}#jssor_1 p{margin:0; color:#fff; font-size:22px;}
.sombra:before {width: 100%; height: 100%; position: absolute; content: '';  transition: all 0.25s ease-in-out;    background: linear-gradient(to top, rgba(0,0,0,0) 40%,rgba(0,0,0,0.9) 100%); z-index:1;}
.sombra img{width:100%;}
.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-item img{display:block;width:100%}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}.owl-theme .owl-dots,.owl-theme .owl-nav{text-align:center;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:0}.owl-theme .owl-nav [class*=owl-]{display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:.5;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:none;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}.owl-next,.owl-prev{position:absolute;top:36%;display:block;width:25px;height:73px;text-indent:-5000px}.owl-next{right:-25px;background:url(../imagestri/flecha-siguiente.png) right no-repeat; background-size:25px;}.owl-prev{left:-21px;background: url(../imagestri/flecha-anterior.png) right no-repeat; background-size:25px;}
@media screen and (max-width: 1320px) {header nav {padding-left:5%;}}
@media screen and (max-width: 1120px) {header nav {padding-left:9%;}}
@media screen and (max-width: 1020px) {
	.headtop .sico{ width:60%; float:left;}
    .menu_bar {display: block; position:absolute;  top:10px; background:#f4dc35; right:10px;}
    .menu_bar .bt-menu {
        display: block;
        padding:12px 14px 6px;
        color: #fff;
        overflow: hidden;
        font-size: 25px;
        font-weight: bold;
        text-decoration: none;
    }

    .menu_bar span {
        float: right;
        font-size: 40px;
    }

    header nav {
        width: 80%;
        height: calc(100% - 80px);
        position: fixed;
		padding-left: 0%;
        right: 100%;
        margin:73px 0 0;
        overflow: scroll;
		background-color:#f4dc35;
    }

    header nav ul li {
        display: block;
        border-bottom: 1px solid rgba(255,255,255,.5);
    }

    header nav ul li a {
        display: block;
    }

    header nav ul li:hover .children {
        display: none;
    }

    header nav ul li .children {
        width: 100%;
        position: relative;
    }

    header nav ul li .children li a {
        margin-left:0px;
    }

    header nav ul li .caret {
        float: right;
    }
	header nav ul li .children2 {
    display: none;
    background:#b6c8e5;
    position:relative;
    min-width: 150px;
    z-index: 1000;
    padding-left: 0;
    margin-left:0px;
    top: 0;
}
	.seven{top:15px;}
}
@media (max-width:640px){.col12,.col11,.col10,.col9,.col8,.col7,.col6,.col5,.col4,.col2,.col1{width:100%}.col3{width:50%}
.headtop{background-color:#000;}
.headtop .logo{float:none;  width:170px;}
.septop{padding:87px 0 0;}
.septopin{padding:0 0 0;}
#jssor_1 h3{font-size:100px;}.borleft{border-left:none;}.uno article, .uno h2{margin:10px 0;}.uno .bordho{margin:10px 0 0;}.headtop .sico{display:none;}}
@media (max-width:460px){.col12,.col11,.col10,.col9,.col8,.col7,.col6,.col5,.col4,.col3,.col2,.col1{width:100%}nav ul li{margin:0 4%;}}

